WordPress.org

Support

Support » Plugins and Hacks » [statpress-reloaded] 1.4.11 breaks my 2.7 install

[statpress-reloaded] 1.4.11 breaks my 2.7 install

  • I upgraded to 2.7 this morning on one of my many WordPress installs and Statpress Reloaded worked. (version 1.4.9)

    When updating to the latest Statpress Reloaded it broke.
    Before and after navigating to the statpress update page.

  • The topic ‘[statpress-reloaded] 1.4.11 breaks my 2.7 install’ is closed to new replies.
Skip to toolbar